龙芯开源社区

 找回密码
 注册新用户(newuser)
12
返回列表 发新帖
楼主: heiher

Firefox/MIPS64

[复制链接]
 楼主| 发表于 2016-3-30 17:40:15 | 显示全部楼层
6个6 发表于 2016-3-30 16:44
谢谢您的提醒。但是编译 FF-45  的时候很依赖很多版本较高的包,像 nss  nss-util等。编译不了啊。。。
...

--disable-ion  禁用  JIT。
 楼主| 发表于 2016-3-30 17:41:24 | 显示全部楼层
6个6 发表于 2016-3-30 16:55
我是个新手。再问个问题。最新版本 FF-45 在龙芯3A上能轻易编过去吗。这几个星期弄firefox弄的都没自信心 ...

Firefox 有很多依赖都可以使用非系统的,也就是 Firefox 自集成的。试试,或许可以解决依赖问题。

本版积分规则

小黑屋|手机版|Archiver|Lemote Inc.  

GMT+8, 2019-3-20 06:54 , Processed in 0.167681 second(s), 17 queries .

快速回复 返回顶部 返回列表